Bug 1411565 - Improve customer guidance on the choice of time sync daemon
Summary: Improve customer guidance on the choice of time sync daemon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Zac Dover
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 00:51 UTC by Russell Dickenson
Modified: 2019-09-26 16:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-23 03:23:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2017-02-16 04:02:27 UTC
Assigning to Zac for review.

Zac - some simple clarification based on the above should be enough.

Comment 4 Andrew Dahms 2017-02-23 03:23:17 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.